import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIndevoltConfig } from './indevolt.types.js';
import { indevoltProfile } from './indevolt.types.js';

export class IndevoltConfigFlow extends SimpleLocalConfigFlow<IIndevoltConfig> {
  constructor() {
    super(indevoltProfile);
  }
}
